Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Can't install pdt in Juno j2ee(Can't install pdt in Juno j2ee Build id: 20121004-1855)
Can't install pdt in Juno j2ee [message #1005594] Sun, 27 January 2013 00:17 Go to next message
Joe Lyons is currently offline Joe LyonsFriend
Messages: 3
Registered: November 2012
Junior Member
I have read the how to install eclipse pdt in juno post. I exclude all options, eg. mylin, from the install but with repeated tries of this bare install I get the following...
An error occurred while collecting items to be installed session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).

No repository found containing: osgi.bundle,org.eclipse.dltk,4.0.0.201206120848
No repository found containing: osgi.bundle,org.eclipse.dltk.console,4.0.0.201206120848
No repository found containing: osgi.bundle,org.eclipse.dltk.console.ui,4.0.0.201206120848

This repeats itself for various repository versions. I have the juno j2ee all in one version. Eclipse Java EE IDE for Web Developers.

Version: Juno Service Release 1 Build id: 20121004-1855

Any help available. Thank you!
Re: Can't install pdt in Juno j2ee [message #1021823 is a reply to message #1005594] Wed, 20 March 2013 18:37 Go to previous message
Frozen Tomb is currently offline Frozen TombFriend
Messages: 2
Registered: March 2013
Junior Member
Manually install 'Dynamic Languages Toolkit - Core Frameworks' first. Restart Eclipse and then proceed to install PDT.
Previous Topic:Set CSS3 in Web Content Settings
Next Topic:Eclipse PDT in J2ee all in one
Goto Forum:
  


Current Time: Sat Dec 20 21:38:39 GMT 2014

Powered by FUDForum. Page generated in 0.01489 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software